Phonegap build

Comments

2 comments

  • Avatar
    Ivan Skoritzky

    Hello,

    Actually, at the moment pgb-plugin and cordova-plugins are equal. So, I assume that it is better to use the original one, i.e. pushwoosh-cordova-plugin.

    Regards, Ivan

  • Avatar
    Gaspard Toussaint

    Thank you

    Actually the last version of the plugin (7.0.7) fail on phonegap build I had to use version 7.0.6 to make it work

    Regards

Please sign in to leave a comment.